<div class="box controller ui-widget-content ui-corner-all theme-box">
	<h3 class="ui-widget-header ui-corner-top box-title">お気に入りアイテム</h3>
	<div id="favorite_detail_container" class="controller-box">
		<div id="favorite_detail" class="sub-box">
			<ul class="link-list">
<?php
	foreach ($favorite['items'] as $item) {
		$link = get_favorite_item_link($item);
		if ($link) {
			echo '<li><a href="'.$link.'">'.get_favorite_item_caption($item).'</a></li>';
		} else {
			echo '<li>'.get_favorite_item_caption($item).'</li>';
		}
	}
?>
			</ul>
		</div>
	</div>
</div>